Bug 1717374 - Branding for the new Login Page
Summary: Branding for the new Login Page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Branding
Version: 6.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: 6.7.0
Assignee: satellite6-bugs
QA Contact: Radovan Drazny
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-05 11:23 UTC by Ron Lavi
Modified: 2020-04-14 13:24 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:24:30 UTC
Target Upstream Version:


Attachments (Terms of Use)
Sat 6.7 login page (44.73 KB, image/png)
2020-02-17 09:45 UTC, Radovan Drazny
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:24:42 UTC

Description Ron Lavi 2019-06-05 11:23:17 UTC
After the new Login Page has been introduced to Foreman,
we need to create the branding for the next release.

Comment 5 Evgeni Golov 2019-07-03 15:21:03 UTC
removed MR 220 from this BZ, there is https://bugzilla.redhat.com/show_bug.cgi?id=1720904 for that.

Comment 8 Radovan Drazny 2020-02-17 09:45:01 UTC
Created attachment 1663477 [details]
Sat 6.7 login page

Tested on Sat 6.7 Snap 11. See the attached screenshot for the new Sat 6.7 login page branding.

Comment 11 errata-xmlrpc 2020-04-14 13:24:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.